<?xml version="1.0" encoding="utf-8"?>

<!---******************************************************************************
* @file    com.qualcomm.location.xml
* @brief   configuration file for permission mapping
*  Copyright (c) 2012 Qualcomm Atheros, Inc.
*  All Rights Reserved.
*  Qualcomm Atheros Confidential and Proprietary.
*  *****************************************************************************-->

<permissions>

<library name="services.core" file="/system/framework/services.jar"/>

<permission name="com.qualcomm.permission.IZAT" >
    <group gid="gps" />
    <group gid="system" />
    <group gid="diag" />
    <group gid="sdcard_rw" />
    <group gid="wifi" />
</permission>

</permissions>
